p {
    font-size: 16px !important;
    text-align: justify;
}




.ee-form-widget {
    background: transparent !important;
    padding: 0 !important;
    margin: 0 !important
}

.ee-form-heading {
    font-weight: 700 !important;
    font-size: 2rem;
}

.ee-form-widget label[for$=iAgree] span {
    color: #222;
    font-size: 12px !important;
}

.ee-form-footer {
    margin-top: 10px !important;
}

.slider_text_box {
    position: absolute;
    height: 100%;
    padding: 6%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    /* padding-right: 5%;
            padding-left: 5%; */
}

.responsive_title {

    font-size: 20px;

}

.responsive_header {
    font-size: 35px;
    font-weight: 700;
    color: #083880;
    text-transform: uppercase;

}

.slide_header {
    font-size: 42px;
}

.mangint_text {
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.page_content {
    margin-top: 10px;
}



/*----------------- admission form scs-------------------- */

.formbold-mb-5 {
    margin-bottom: 20px;
}

.formbold-pt-3 {
    padding-top: 12px;
}

.formbold-main-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 48px;
}

.formbold-form-wrapper {
    margin: 0 auto;
    max-width: 850px;
    width: 100%;
    background: white;
}

.formbold-form-label {
    display: block;
    font-weight: 500;
    font-size: 14px;
    color: #07074d;
    margin-bottom: 12px;
}

.formbold-form-label-2 {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 20px;
}

.formbold-form-input {
    width: 100%;
    padding: 12px 24px;
    border-radius: 6px;
    border: 1px solid #e0e0e0;
    background: white;
    font-weight: 500;
    font-size: 14px;
    color: #6b7280;
    outline: none;
    resize: none;
}

.formbold-form-input:focus {
    border-color: #083880;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}


.formbold-btn {
    text-align: center;
    font-size: 16px;
    border-radius: 0px;
    padding: 11px 22px;
    border: none;
    font-weight: 600;
    background-color: #083880;
    color: white;
    /* width: 100%; */
    cursor: pointer;
}

.formbold-btn:hover {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}

.check_box {
    display: flex;
}

.check_box .formbold-form-label {
    margin-bottom: 0px;
    margin-left: 2px;
}

.form-check {
    display: flex;
}

.check_main .form-check label {
    margin: 10px 10px;

}

.check_main {
    padding: 20px 2px;
}

.formbold--mx-3 {
    margin-left: -12px;
    margin-right: -12px;
}

.formbold-px-3 {
    padding-left: 12px;
    padding-right: 12px;
}

.flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.w-full {
    width: 100%;
}








.arrow {
    margin-left: 4px;
}

.heroContent {
    text-align: center;
}

.coman_header {
    text-align: center;
    font-size: 25px !important;
    text-transform: uppercase;
}

.cl_white {
    color: white !important;
}

.cl_blue {
    color: #07074d !important;
}

.about_img_box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    /* background-color: #dfe0e3;
    border-top-left-radius: 70px;
    border-bottom-right-radius: 70px; */
}



@media (min-width: 540px) {
    .sm\:w-half {
        width: 50%;
    }
}

/*------------- end adminsion css------------ */

@media(max-width:920px) {
    .responsive_title {
        font-size: 18px;
    }
}

@media(max-width:767px) {
    .responsive_header {
        font-size: 30px;
    }

    .responsive_title {
        font-size: 16px;
    }

    .slider_heading {
        top: 15%;
    }

    .page_content {
        margin-top: 0px;
    }

    .coman_header {
        text-align: center;
        font-size: 20px !important;
    }

    .collages {
        border-bottom: 2px solid #e95301;
    }

    .collages i {
        color: #e95301;
    }

    .collages .bdr-line {
        background-color: #e95301;
    }
}

@media(max-width:567px) {
    .responsive_header {
        font-size: 20px;
    }

    .slider_text_box {
        padding: 8%;
    }

    .responsive_title {
        font-size: 14px;
    }

    .coman_header {

        font-size: 18px !important;
    }
}

a {
    word-break: break-all !important;
}

.cont_section .grid_1_1 {
    border-bottom: 2px solid blue;
}

.container_data {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.box {
    flex: 1;
    /* min-width: 250px;
            box-sizing: border-box; */


}

.left {
    padding: 20px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/* .title {
            font-size: 1.8em;
            margin-bottom: 10px;
        } */

.description_data {

    display: -webkit-box;
    /* Required for line-clamp */
    -webkit-box-orient: vertical;
    /* Required */
    -webkit-line-clamp: 4;
    /* Limits to 3 lines */
    overflow: hidden;
    line-height: 3rem;
    margin: 10px 2px;
    color: white;
    /* Hides text beyond the limit */
}

.right img {
    max-width: 100%;

    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.box1_data {
    width: 49.5%;
    display: flex;
    justify-content: center;


}

.data_box1 .box {
    background-color: #03A9F4;
}


.data_box2 .box {
    background-color: #FFC107;
}

.container_data .data_box2 .box p,
h2 {
    color: #000;
}




.data_box3 .box {
    background-color: #083880;
}

.data_box2 .box .coman_header {
    color: black;
}

.data_box4 .box {
    background-color: #f3811d;
}


.box .coman_header {
    color: white;
    display: -webkit-box;
    /* Required for line-clamp */
    -webkit-box-orient: vertical;
    /* Required */
    -webkit-line-clamp: 1;
    /* Limits to 3 lines */
    overflow: hidden;

}

.box i {
    color: white;
}


/* Responsive design */


@media (max-width: 1200px) {

    .box1_data {
        width: 100%;
    }

    .order1 {
        order: 1;
    }

    .order3 {
        order: 1;
    }

}


@media (max-width: 768px) {
    .container_data {
        flex-direction: column;
        align-items: center;
    }

    .description_data {
        -webkit-line-clamp: 5;
    }

    .box1_data {
        width: 100%;
        display: flex;
        flex-direction: column;
        border-bottom: 2px solid #e95301;
    }


    /* .box1_data img {
                display: none;
            } */

    .order1 {
        order: 1;
    }

    .order2 {
        order: 1;
    }

    .order3 {
        order: 1;
    }

    .order4 {
        order: 1;
    }

    .box {
        width: 100%;

    }
}



/* ----------index css ----------------*/

.message_wrapper {
    justify-content: center;
}

.manager_theme-btn {
    font-size: 14px;
    color: white !important;
    padding: 4px 20px !important;
    transition: var(--transition);
    text-transform: uppercase;
    position: relative;
    border-radius: 50px 50px 50px 0 !important;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    border: none;
    background: #f3811d;
    box-shadow: gray;
    z-index: 1;
}




.btn_manager {
    display: flex;
    justify-content: center;
    align-items: center;
}



.btn_manager a {
    border-bottom: 2px solid #e95301;
}

.border_managin {
    border-bottom: 2px solid #f3811d;
    padding-bottom: 8px;
    padding: 18px 18px;
    background-color: #dfe0e3;
}

.main_manager {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    border-radius: 20px;
    /* row-gap: 20px;
            column-gap: 20px; */
}

.border_managin {
    border-bottom: 2px solid #f3811d;
    padding-bottom: 28px;
    border-radius: 20px;
}

@media(max-width:768px) {
    .border_managing {
        border-bottom: 2px solid;
    }

    .main_manager {
        gap: 0px;
    }

}

@media only screen and (min-width: 1280px) {
    .message_wrapper>.msg_box {
        width: 49%;
    }

}

@media(min-width:1280px) {

    .manager1 {
        width: 100% !important;

    }

    .manager1 .designation1 {
        text-align: center !important;
    }

    .manager1 .author {
        justify-content: center;
        flex-direction: column;
    }
}

.recog_box span {
    margin-top: 4px;
}

@media(max-width:420px) {
    .main_manager {
        padding: 0px;

    }
}